<?php
include("../session.php");
include("../connect.php");

	$user=$_GET["user"];
	$pass=$_GET["q"];
	
	//$check=substr($user,0,1);
	
	
	$sql="SELECT * FROM agent WHERE agentID='$user'";
	$result = mysql_query($sql);
	
	
	$display=mysql_fetch_array($result);
	
	$data1=$display['password'];
	
	if($pass!=$data1){
		echo "*Wrong current password";
	}else if($pass==$data1){
		echo "OK";
	}
	
	//echo $user;

?>